
<ion-content [fullscreen]="true" [scrollEvents]="true">
    <div id="container">
        <!-- <app-navbar></app-navbar> -->
        <div class="mt-28 " [ngClass]="cartItemsNo>0 ? 'md:mt-56' : 'md:mt-40'">
        </div>
   <!-- <cos-frontend-flatpage-content  [content]="flatpageContent$ | async"></cos-frontend-flatpage-content> -->
   <cos-frontend-flatpage-content *ngIf="flatpage"  [content]="flatpage"></cos-frontend-flatpage-content>

   <app-footer></app-footer>
   <!-- <div class="fixed bottom-20 md:bottom-24 md:right-9 right-5 z-50" onclick="location.href='tel:+84878879959';">
    <img [src]="'assets/image/telephone.svg'" class="cursor-pointer md:h-12 md:w-12 h-10 w-10" alt="messenger">
</div>
<div class="fixed bottom-5 md:bottom-7 md:right-9 right-5 z-50" onclick=" window.open('https://m.me/ABHomeDecoration')">
    <img [src]="'assets/image/messenger.svg'" class="cursor-pointer md:h-12 md:w-12 h-10 w-10" alt="messenger">
</div> -->
</div>

</ion-content>